Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
CRYPTO_dynlock_value Struct Reference

## Data Fields
rb_nativethread_lock_t | lock

## Detailed Description

Definition at line 488 of file ossl.c.

## Field Documentation

rb_nativethread_lock_t CRYPTO_dynlock_value::lock

Definition at line 489 of file ossl.c.

Referenced by ossl_dyn_create_callback(), ossl_dyn_destroy_callback(), and ossl_dyn_lock_callback().

The documentation for this struct was generated from the following file:

- ext/openssl/ossl.c